Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005446TestLinkUsers and Rightspublic2012-12-30 17:342013-05-26 18:50
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.5 (2012 Q4 - bug fixing) 
Fixed in Version1.9.6 (2013 Q1 - bug fixing) 
Summary0005446: User List - convert GUI to EXT-JS grid
DescriptionUser List - convert GUI to EXT-JS grid
TagsTO BE FIXED on 2.0
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0005406closedfman Availables hot-fixes for 1.9.5 & How To get full fixed package from gitorious 

-  Notes
(0018110)
fman (administrator)
2012-12-30 19:06

http://gitorious.org/testlink-ga/testlink-code/commit/f025348f8574b873eef828bac555c14f29f37102 [^]

- Issue History
Date Modified Username Field Change
2012-12-30 17:34 fman New Issue
2012-12-30 17:34 fman Status new => assigned
2012-12-30 17:34 fman Assigned To => fman
2012-12-30 19:06 fman Note Added: 0018110
2012-12-30 19:06 fman Tag Attached: TO BE FIXED on 2.0
2012-12-30 19:06 fman Relationship added child of 0005406
2013-03-09 08:54 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-03-09 08:54 fman Status assigned => resolved
2013-03-09 08:54 fman Fixed in Version => 1.9.6 (2013 Q1 - bug fixing)
2013-03-09 08:54 fman Resolution open => fixed
2013-05-26 18:50 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker